﻿@charset "utf-8";
:root {
	/* text */
	/* --sw-text-color-5: #222222; */
	/* border */
	--sw-border-color-4: #878787;
	/* corporate-color */
	--sw-corporate-color: #44af35;
	--sw-corporate-background-color: #ecf7eb;
}
html {
    font-size: 16px;
    line-height: 1.2;
}
body {
	color: var(--sw-text-color-2);
}
a:hover {
	opacity: .8;
	text-decoration: underline;
}

/* --------------------------------------------------
   table
-------------------------------------------------- */
table th.fixed {
	width: auto;
	max-width: 200px;
}
.fixed-box table thead th {
	white-space: nowrap;
	font-weight: 600;
	background-color: var(--sw-corporate-color) !important;
	color: var(--sw-text-color-0);
}
.fixed-box table thead th,
.fixed-box table tbody th {
	background-color: var(--sw-corporate-background-color);
}
.fixed-box[data-layout-type='b'] table thead .fixed {
	font-size: var(--sw-text-size-m);
}
.fixed-box[data-layout-type='b'] table thead .fixed span {
	font-size: 0px;
}
.fixed-box[data-layout-type='b'] table th.fixed {
	width: 30%;
	min-width: 180px;
	white-space: normal;
}

/* --------------------------------------------------
   highcharts
-------------------------------------------------- */
.highcharts-xaxis-labels text,
.highcharts-yaxis-labels text {
	font-size: var(--sw-text-size-ss) !important;
}

/* --------------------------------------------------
   other
-------------------------------------------------- */
/* summary */
.second section p > img {
	width: calc(100vw / 4);
	margin: 1rem auto 0;
	display: block;
}
@media (max-width: 768px) {
	.second section p > img {
		width: calc(100vw / 2);
	}
}

/* highlight */
article > h2 {
	font-size: 1.5em;
	font-weight: 600;
	margin: 1.5rem 0 1rem;
	padding: 0 0 5px;
	border-bottom: 2px solid var(--sw-border-color-4);
}
article h3 {
    text-align: center;
    line-height: 1.4;
    font-size: 1.25rem;
    font-weight: bold;
	margin: 0;
	padding: 0;
}
article section > h3::before {
	content: none;
}
article .grid[data-col='1'] {
	display: block;
}
article .grid[data-col='1'] > section {
	width: auto;
	max-width: 100%;
	margin-bottom: 1rem;
}
article .grid[data-col='1'] > section h3 {
	display: none;
}
article .grid[data-col='1'] > section .chartLegend.inner {
	padding: 0;
	margin: 0;
}
article .grid[data-col='end'] + .grid {
	margin-top: 2rem;
}
article[data-page='Q01-2'] h2,
article[data-page='Q01-4'] h2 {
    display: none;
}
article[data-page='Q01-2'] .grid[data-col='end'] + .grid,
article[data-page='Q01-4'] .grid[data-col='end'] + .grid {
    margin-top: 1rem;
}

/* Excel */
.excel-container {
	margin-bottom: 2rem;
	padding: 40px;
	background-color: var(--sw-corporate-background-color);
	border-radius: 10px;
}
